PartRec(3)

NAME
PartRec -

SYNOPSIS

  Data Fields
int part
int len
const char * token

FIELD DOCUMENTATION

  int PartRec::len

Definition at line 22 of file parseSpec.c.

Referenced by isPart.

  int PartRec::part

Definition at line 21 of file parseSpec.c.

Referenced by isPart.

  const char* PartRec::token

Definition at line 23 of file parseSpec.c.

Referenced by isPart.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.